body {
	padding-top: 0;
}
header {
	background: #24636c;
	color: #fff;
	position: fixed;
	top: 0;
	z-index: 99999;
	left: 0;
	right: 0;
}
.reciteme a:link, .reciteme a:active, .reciteme a:visited {
    color: #333;
    text-decoration: none;
    }
@media(min-width:1081px) {
	header {
		background: transparent;
	}
}
@media (min-width: 838px) {
	body.nav-scrolled {
		padding-top: 0;
	}
}
.nav-scrolled a.logo {
	padding-top: 0;
}
.nav-scrolled a.logo+a.logo {
	top: 0;
}
.header-mob {
	display: block;
	float: left;
	width: 100%;
}
/*mobile icons*/

.header-mob .logo-c {
	width: max-content;
	margin: 0;
	max-width: initial;
	float: left;
	padding: 5px 0;
	text-align: left;
}
.header-mob .logo-c a.logo {
	width: auto;
	max-width: 100%;
	text-align: left;
	width: 120px;
	padding-top: 6px;
}
.header-mob ul {
	float: right;
	padding: 0;
	margin: 0;
	position: relative;
}
#nav-icon {
	/* display: inline-block; */
	/* font-weight: 400; */
	/* text-align: center; */
	/* white-space: nowrap; */
	/* vertical-align: middle; */
	/* -webkit-user-select: none; */
	-moz-user-select: none;
	-ms-user-select: none;
	/* user-select: none; */
	/* border: 0px solid transparent; */
	/* padding: 0 0 0 5px; */
	/* font-size: 16px; */
	/* line-height: 1.5; */
	/* border-radius: 0; */
	/* transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; */
	/* cursor: pointer; */
}
#nav-icon button {
	width: 26px;
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	cursor: pointer;
	border: 0px solid transparent !important;
	background-color: transparent;
	outline: 0px auto -webkit-focus-ring-color;
	display: block;
	height: 20px;
	position: relative;
	background: transparent;
	text-align: center;
	margin: 0 auto;
	outline: none !important;
	cursor: pointer!important;
	margin-top: -5px;
	position: absolute;
	left: -10px;
}
#nav-icon button:focus {
	outline: 0;
}
#nav-icon span {
	position: absolute;
	left: 0;
	width: 26px;
	height: 2px;
	background: #fff;
	-webkit-transform-origin: left center 0;
	transform-origin: left center 0;
	transition: all 0.25s ease-in-out 0s;
}
#dropdown span:nth-child(1), #dropdownClose span:nth-child(1) {
	top: 0;
}
#dropdown span:nth-child(2), #dropdownClose span:nth-child(2) {
	top: 8px;
}
#dropdown span:nth-child(3), #dropdownClose span:nth-child(3) {
	top: 16px;
}
#dropdown span:nth-child(4), #dropdownClose span:nth-child(4) {
	display: none;
}
.header-mob ul li {
	display: inline-block;
	list-style-type: none;
	padding: 10px;
}
.header-mob ul li.admin-link {
	display: none;
}
.header-mob ul li a {
	font-size: 18px;
	font-weight: normal;
}
.header-dkT {
	position: relative;
	left: 0px;
	right: 0px;
	z-index: 100;
	border-bottom: 0;
	float: left;
	width: 100%;
}
.header-dkT .logo-c {
	display: none;
}
.header-dkT .whitebar {
	display: none;
}
@media(min-width: 1081px) {
	.header-mob {
		display: none;
	}
	.header-dkT .logo-c {
		display: block;
		padding: 0 15px;
	}
	.header-dkT .whitebar {
		display: block;
		padding: 0 25px;
	}
	.header-dkT {
		display: block;
		position: fixed;
		background: #333;
	}
	.whitebar .column {
	width: 50%;
	list-style-type: none;
	flex-direction: column;
	position: relative;
	}
	.whitebar .navbar-left.column {
		width: 70%;
	}
	.whitebar .navbar-right.column {
		width: 30%;
		margin: 0;
	}
}
.logo-c, .nav-c {
	position: relative;
}
.logo-c {
	/* z-index:10; */
}
.nav-c {
	/* z-index:9; */
	/* margin-left: -17px; */
}
[id="headerbar"] {
	padding: 0;
}
@media (min-width: 992px) {
	a.logo {
		position: relative;
		max-width: 391px;
		z-index: 1;
	}
}
@media (min-width: 1200px) {
	a.logo {
		position: relative;
		max-width: 286px;
		z-index: 1;
	}
}
@media (min-width: 1400px) {
	a.logo {
		position: relative;
		max-width: 400px;
		z-index: 1;
	}
}
/*Navigation*/

#mainnav {
	padding-left: 0;
	position: relative;
	float: left;
}
@media(min-width:1081px) {
	#mainnav {
		padding-left: 135px;
	}
}
@media(min-width:1200px) {
	#mainnav {
		padding-left: 40px;
	}
}
.navbar-left {
	padding-left: 155px;
}
.whitebar .navbar-left {
	z-index: 2;
	position: relative;
	padding-left: 175px;
}
@media(min-width:1200px){
	.whitebar .navbar-left {
	z-index: 2;
	position: relative;
	padding-left: 130px;
}
}
@media(min-width:1400px){
	.whitebar .navbar-left {
	z-index: 2;
	position: relative;
	padding-left: 95px;
}
}
.whitebar {
	background: #fff;
}
.greybar {
	background: #333;
	position: relative;
	padding: 0 15px!important;
	display: none;
}
@media(min-width:1081px) {
	.greybar {
		display: block;
		/* margin-left: -15px; */
	}
}
@media(min-width:1200px) {
	.greybar {
		display: block;
		/* margin-left: -15px; */
		/* margin-right: 30px; */
	}
}
#mainnav .msl_navbar {
	margin: 0;
	position: relative;
	z-index: 200000;
	padding: 0;
}
@media(min-width: 1400px) {
	#mainnav {
		padding-left: 55px;
	}
	.navbar-left {
		padding-left: 49px;
	}
}
@media(min-width: 1600px) {
	#mainnav {
		padding-left: 0px;
	}
	.navbar-left {
		padding-left: -10px;
	}
}
#mainnav ul li {
	display: inline-block;
	position: relative;
	padding: 14px 2px 20px 0px;
	z-index: 10000;
}
@media(min-width:1200px) {
	#mainnav ul li {
		padding: 17px 0px;
	}
}
@media(min-width:1400px) {
	#mainnav ul li {
		padding: 18px 4px;
	}
}
#mainnav ul li a {
	color: #fff;
	border: 0;
	transition: 0.3s;
}
#mainnav ul li a:hover {
	color: #e4de02;
}
#mainnav ul ul li a:hover {
	color: #16a7b9
}
#mainnav ul ul li {
	display: block;
	padding: 0;
	margin: 0;
	text-align: left;
	position: relative;
	clear: both;
}
#mainnav ul ul li a {
	color: #333;
	padding: 5px 10px;
	display: block;
}
@media(min-width: 1081px) {
	#mainnav ul li a.nav-shop {
		display: none;
	}
	.greybar ul ul {
		width: 200px;
		text-align: left;
		position: absolute;
		z-index: 100;
		box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.05);
		border: 0px solid #fff;
		left: 50%;
		transform: translate(-50%, 0%);
		border-radius: 2px;
		background: #fff;
		display: none;
		padding: 0;
		top: 100%;
		overflow: unset!important;
	}
	.greybar .dropdown-menu {
		top:51px;
		max-height: 75vh;
        overflow-y: auto!important;
	}
	.greybar .dropdown ul ul {
		position: relative;
		display: block;
	}
	.greybar .dropdown ul ul li a {
		padding: 5px;
	}
	.greybar .dropdown h3 {
		display: none;
	}
	.main-nav ul li a:hover+ul {
		display: block;
	}
	.main-nav ul ul:hover {
		display: block;
	}
	.greybar ul ul:before {
		content: "";
		position: absolute;
		left: 50%;
		top: -10px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 10px 10px 10px;
		border-color: transparent transparent #fff transparent;
		z-index: 9999999999999999;
		transform: translate(-50%, 0%);
	}
}
/*buttons*/
@media(min-width:1081px){
.navbar-nav>li>a.msl-loginbutton, .navbar-nav>li>a.msl-loginbutton.msl-loggedout {
	background-color: transparent;
	color: #333;
	display: block;
	padding: 15px 5px;
	border: 0;
	line-height: 20px;
	margin: 0;
	border-radius: 0;
}
.whitebar .nav>li>a {
	padding:15px 5px;
}
.reciteme-btn {
	padding: 13px 5px 15px 5px!important;
}
}
@media(min-width:1200px){
	.navbar-nav>li>a.msl-loginbutton, .navbar-nav>li>a.msl-loginbutton.msl-loggedout {
			padding: 15px!important;
	}
	.whitebar .nav>li>a {
	padding:15px!important;
}

}
.navbar-nav>li>a.msl-loginbutton:hover {
	background: #eee;
}
.navbar-nav>li>a {
	color: #333;
}
/*news banner*/

#news-banner {
	margin-top: 46px;
}
.news-slider .bx-controls-direction {
	display:none;
}
@media(min-width: 1081px) {
	#news-banner {
		margin-top: 109px;
	}
	.news-slider .bx-controls-direction {
	display:block;
    }
}
/*adminBar*/

.greybar .adminbar {
	float: left;
	margin: 0;
	padding: 0 0px;
	/* display: none; */
}
@media(min-width:1081px) {
	.greybar .adminbar {
		float: right;
	}
}
.greybar #header-social {
	display: none;
}
.greybar .adminbar li {
	display: block;
	display: inline-block;
	position: relative;
	padding: 10px 2px 10px 2px;
	z-index: 10000;
}
.greybar .adminbar li.user {
	display:none;
}
@media(min-width:1400px) {
	.greybar .adminbar {
		float: right;
	}
	.greybar .adminbar li {
		padding: 10px 10px;
	}
}
.greybar ul li a {
	color: #fff;
	padding: 20px 0;
	position: relative;
}
@media(min-width:1200px) {
	.greybar ul li a {
		color: #fff;
		padding: 21px 5px 21px 35px;
		position: relative;
	}
}
.greybar ul li a:hover {
	color: #e4de02;
}
.greybar .adminbar .dropdown li {
	color: #333;
	padding: 0;
	display: block;
	background: none;
	border-bottom: 0!important;
	margin: 0!important;
}
.greybar .adminbar .dropdown li a {
	color: #333;
	padding: 5px;
	display: block;
	font-weight: 900;
	background: none;
	white-space: initial;
}
.greybar .adminbar .dropdown li a:hover {
	color: #00a7b9;
	background: none;
}
.greybar .badge {
	background-color: #00a7b9;
}
/*Navigation icons*/

@media(min-width:1200px) {
	header .greybar ul li a:before {
		content: '';
		background: url('Advice_icon-8.png') no-repeat center;
		width: 28px;
		height: 45px;
		display: block;
		position: absolute;
		left: 0;
		top: 5px;
	}
}
header .greybar ul ul li a:before {
	display: none;
}
/*Union*/

header .greybar ul li a.nav-union:before {
	background: url('YourUnion_icon-8.png') no-repeat center;
}
header .greybar ul li a.nav-union:hover::before {
	background: url('YourUnion_icon_focused-8.png') no-repeat center;
}
/*Representation*/

header .greybar ul li a.nav-represent:before {
	background: url('Representation_icon-8.png') no-repeat center;
}
header .greybar ul li a.nav-represent:hover::before {
	background: url('Representation_icon_focused-8.png') no-repeat center;
}
/*Volunteer*/

header .greybar ul li a.nav-volunteer:before {
	background: url('Volunteering_icon-8.png') no-repeat center;
}
header .greybar ul li a.nav-volunteer:hover::before {
	background: url('Volunteering_icon_focused-8.png') no-repeat center;
}
/*Socs*/

header .greybar ul li a.nav-socs:before {
	background: url('Societies_icon-8.png') no-repeat center;
}
header .greybar ul li a.nav-socs:hover::before {
	background: url('Societies_icon_focused-8.png') no-repeat center;
}
/*Advice*/

header .greybar ul li a.nav-advice:before {
	background: url('Advice_icon-8.png') no-repeat center;
}
header .greybar ul li a.nav-advice:hover::before {
	background: url('Advice_icon-focused-8.png') no-repeat center;
}

/*London*/

header .greybar ul li a.nav-london:before {
	background: url('london_icon.png') no-repeat center;
}
header .greybar ul li a.nav-london:hover::before {
	background: url('london_icon_focussed.png') no-repeat center;
}

/*TheElection*/

header .greybar ul li a.nav-election:before {
	background: url('ballot_box.png') no-repeat center;
}
header .greybar ul li a.nav-election:hover::before {
	background: url('ballot_box_pressed.png') no-repeat center;
}

/*SUAwards*/

header .greybar ul li a.nav-suawards:before {
	background: url('suawards_icon.png') no-repeat center;
}
header .greybar ul li a.nav-suawards:hover::before {
	background: url('suawards_icon_focused.png') no-repeat center;
}


/*admin control icons*/

header .greybar ul li a.site_admin:before {
	background: url('Site_icon-8.png') no-repeat center;
}
header .greybar ul li a.site_admin:hover::before {
	background: url('Site_icon_focused-8.png') no-repeat center;
}
header .greybar ul li a.page_admin:before {
	background: url('Page_icon-8.png') no-repeat center;
}
header .greybar ul li a.page_admin:hover::before {
	background: url('Page_icon_focused-8.png') no-repeat center;
}
header .greybar ul li a.site_basket:before {
	background: url('Basket_icon-8.png') no-repeat center;
}
header .greybar ul li a.site_basket:hover::before {
	background: url('Basket_icon_focused-8.png') no-repeat center;
}
/*Accessibility*/

.reciteme span {
	font-size: 14px;
	text-transform: initial;
}
reciteme a:link, .reciteme a:active, .reciteme a:visited {
	color: #333;
	text-decoration: none;
}
@media (min-width: 768px) {
	.reciteme-btn {
		display: inline-block;
		padding: 14px 15px;
		margin: 0;
		line-height: 20px;
	}
	.reciteme {
		padding:0;
		line-height: 20px;
	}
}
/*Basket*/

.greybar #msl-basket-summary {
	background-image: none;
	background: #231f20;
	/* padding: 11px 23px; */
	background: red;
}
@media(min-width:992px) {
	.greybar #msl-basket-summary {
		background-image: none;
		background: #444444;
		padding: 10px 10px 10px 10px;
		/* height: 50px; */
		border-radius: 15px;
	}
}
@media(min-width:1300px) {
	.greybar #msl-basket-summary {
		margin-right: 15px;
	}
}
.greybar #msl-basket-summary .msl-basket-link:before {
	content: '';
	background: url('Basket_icon-8.png') no-repeat center;
	width: 28px;
	height: 45px;
	display: block;
	position: absolute;
	right: 6px;
	top: -15px;
	left: initial;
	display: none;
}
.greybar #msl-basket-summary .msl-basket-link:after {
	content: '';
	background: url('Basket_icon-8.png') no-repeat center;
	width: 28px;
	height: 45px;
	display: block;
	position: absolute;
	right: 6px;
	top: -15px;
	left: initial;
}
.greybar #msl-basket-summary .msl-basket-link:hover::after {
	content: '';
	background: url('basket_icon_focused-8.png') no-repeat center;
	width: 28px;
	height: 45px;
	display: block;
	position: absolute;
	right: 6px;
	top: -15px;
	left: initial;
}
.greybar #msl-basket-summary .msl-basket-link {
	color: #fff;
	font-weight: bold;
	padding: 0 34px 0 0;
}
.greybar #msl-basket-summary .msl-basket-link:hover {
	color: #e4de02;
}
.greybar .msl-basket-summary-items .msl-basket-itemcount {
	line-height: 14px;
	white-space: nowrap;
	text-align: center;
	display: inline-block;
	font-size: 13px;
	vertical-align: middle;
	background-color: #16a7b9;
	border-radius: 50%;
	padding: 3px 4px 5px 3px;
	margin: 0;
	border: none;
	color: #fff;
	height: 20px;
	width: 20px;
	font-weight: bold;
	position: absolute;
	z-index: 2;
	top: 5px;
	margin-left: -2px;
}
@media(min-width:992px) {
	.greybar .msl-basket-summary-items .msl-basket-itemcount {
		position: absolute;
		top: 0;
		margin-left: -18px;
	}
}
@media (min-width: 768px) {
	.navbar-nav>li>a.msl-loginbutton.msl-loggedout {
		border-color: #eee;
		margin-right: 0px;
	}
}
/*mobile Navigation*/

.activeNav .greybar {
	display: block;
	padding: 0!important;
}
.activeNav #mainnav {
	padding-left: 0;
	width: 100%;
	background: #1ea1b3;
	z-index: 999;
	height: 67vh;
	overflow-y: scroll;
}
.mobile-login {
	display: none;
}
.activeNav .mobile-login {
	display: block;
	width: 100%;
	float: left;
	padding: 0;
	background: #000;
}
.activeNav .mobile-login a {
	text-transform: uppercase;
	width: 100%;
	float: left;
	padding: 10px 20px;
	background: #24636c;
	color: #fff;
}
.activeNav .mobile-login a:hover {
	background: #fff;
	color: #000;
}
.activeNav .greybar {
	background: #1ea1b3;
	position: fixed;
	top: 46px;
	bottom: 0;
	z-index: 2147483599;
}
.activeNav #mainnav ul li {
	display: block;
	width: 100%;
	float: left;
	padding: 0;
}
.activeNav #mainnav ul li a {
	text-transform: uppercase;
	width: 100%;
	float: left;
	padding: 10px 20px;
}
.activeNav #mainnav ul li a:hover {
	background: #fff;
	color: #000;
}
.activeNav #mainnav ul.msl_navbar>li>.msl-itemhassubnav:after {
	font-family: "FontAwesome";
	content: "\f0da";
	width: 12px;
	height: 13px;
	float: right;
	margin-right: 0px;
	color: #fff;
	font-size: 20px;
	margin-top: -6px;
}
.activeNav #mainnav ul.msl_navbar>li:hover .msl-itemhassubnav:after {
	color: #1ea1b3;
}
.activeNav ul ul {
	display: none;
	overflow-y: visible;
	padding: 0 15px;
}
/*.activeNav ul li:hover ul, .activeNav ul a.current+ul {
		display: block;
		padding: 10px;
		background: rgba(255, 255, 255, 0.25);
	}*/

.activeNav .main-nav .open {
	display: block!important;
}
.activeNav #mainnav ul ul li a {
	text-transform: initial;
	color: #fff;
	border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.activeNav #mainnav ul ul li a:hover {
	background: #24636c;
	color: #1ea1b3;
	border-bottom: 1px solid rgba(255, 255, 255, .0);
}
.activeNav .greybar ul li a:before {
	display: none;
}
.activeNav .greybar ul li a {
	padding: 15px
}
.activeNav .greybar #header-social {
	display: block;
	text-align: center;
	float: left;
	width: 100%;
	position: absolute;
	bottom: 0;
	z-index: 1;
}
.activeNav .greybar .adminbar {
	display: none!important;
}
/*Searchbar*/
.whitebar .navbar-right {
    float: left!important;
    margin: 0 15px;
}
.whitebar .navbar-right li {
	width:100%;
}
.search-form {
	top: 44px;
}
#dk-search {
    position: relative;
    padding: 10px 30px 10px 0;
    width: 100%;
    float: left;
}
#dk-search input.textbox {
	width:100%;
	border-radius:10px;
	border: 1px solid #16a7b9;
	display: block;
	color: #000;
}
#dk-search input.button {
	position: absolute;
	right: 35px;
	top:15px;
	padding: 0!important;
	margin: 0!important;
	text-indent: -5000px;
	width: 20px;
	background: transparent!important;
	background-image: url(s-icon.png)!important;
	background-size: 16px!important;
	background-repeat: no-repeat!important;
	background-position: top right!important;
}
#dk-search input.button:after {
 content: "\f002 ";
 font-family: FontAwesome;
 font-size: 20px;
 z-index: 2;
 color: red;
 float: right;
 display: block;
 border-bottom: 0px solid!important;
 padding: 0 5px;
 font-weight: normal;
 background: #000;
 position: absolute;
 right: 0;
 top: 0;
 height: 100%;
 width: 42px;
 padding: 8px 14px;
 z-index: 2;
}
/*mobile admin dropdown */

.admin-popup .dropdown-menu {
	display: block;
	min-width: 300px;
	right: 0;
	left: inherit;
	border-radius: 0;
}
.admin-popup .dropdown-menu ul {
	width: 100%;
}
.admin-popup .dropdown-menu h4 a {
	padding: 5px
}
.admin-popup .dropdown-menu ul li {
	border-top: 0!important;
	margin: 0!important;
	padding: 0;
	display: block;
	border: 0!important;
}
.admin-popup .dropdown-menu ul li a {
	padding: 5px;
	color: #000;
	border-bottom: 0;
	font-size: 16px;
	display: block;
	float: left;
	width: 100%;
}
.admin-popup .dropdown-menu h3 {
	display: none;
}
.admin-popup .msl-loginbutton {
	padding: 5px;
	font-weight: bold;
	font-family: 'brandon_textblack';
}
/*banner*/

[id="news-banner"]:after, [id="static-banner"]:after {
	display: none;
}
/*events*/

.panels-rd {}
.panels-rd .event_item {
	background: #fff;
	color: #333;
	-webkit-box-shadow: 0.5px 3px 5px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: .5px 3px 5px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0.5px 3px 5px 0px rgba(0, 0, 0, 0.15);
	margin: 0 21px 0 0;
	padding: 0px;
	border: 0;
	transition:0.3s;
}
.panels-rd .event_item:hover {
	opacity:0.5;
}
.panels-rd .event_item .ev-details {
	padding-bottom: 5px;
	border-bottom: 1px solid #d4d4d4;
	margin:0 15px;
}
.panels-rd .event_item dd.msl_event_time {
	color:#000;
	font-size: 11px;
	margin: 10px 15px 20px;
	text-transform:uppercase;
	font-weight:900;
	position: relative;
}
.panels-rd .event_item dd.msl_event_time:after {
    content: "\f054 ";
    font-family: fontawesome;
    position: absolute;
    right: 0;
    text-indent: 0;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
    font-size: 10px;
    font-weight: normal;
    background:#16a7b9;
    width:15px;
    height:15px;
    border-radius:15px;
    padding:0px 5px 5px 5px;
}
.panels-rd .event_item.itemOdd:after, .panels-rd .event_item.itemEven:after, .panels-rd .event_item:before {
	display: none;
}
.panels-rd .event_item .ev-details a {
	color: #333;
	font-weight: bold;
	font-size: 18px;
	padding: 0;
	display: block;
}
.panels-rd .event_item .ev-details .msl_event_location {
	display: block;
	position: relative;
	padding-left: 18px;
	margin: 10px 0;
}
.panels-rd .event_item .ev-details .msl_event_location:before {
	content: "\f041 ";
	font-family: fontawesome;
	position: absolute;
	left: 0;
	text-indent: 0;
	color: #16a7b9;
	top: 50%;
	transform: translateY(-50%);
	font-size: 22px;
	font-weight: normal;
}

.panels-rd .bx-wrapper {
		/* max-width: 390px!important; */
}

@media(min-width:768px) {
	.panels-rd .bx-wrapper {
		max-width: 680px!important;
	}
}
@media(min-width:992px) {
	.panels-rd .bx-wrapper {
		max-width: 680px!important;
	}
}
@media(min-width:1200px) {
	.panels-rd .bx-wrapper {
		max-width: 980px!important;
	}
}
/*social media icons*/

#header-social {
	text-align: center;
	padding: 15px 0;
}
#header-social a {
	margin: 0;
}
#header-social a, #header-social a:focus {
	color: #00a7b9;
	text-decoration: none;
	font-size: 6px;
}
@media(min-width:425px) {
	#header-social a, #header-social a:focus {
		font-size: 1rem;
	}
}
@media(min-width:768px) {
	#header-social a, #header-social a:focus {
		font-size: 0.85rem!important;
	}
	#header-social a {
	margin: 0 2px;
}
}
#header-social a:hover .fa-stack {
	background: #00a7b9;
}
#header-social .fa-inverse {
	color: #00a7b9;
}
#header-social a:hover .fa-inverse {
	color: #fff;
}
#header-social .fa-stack {
	border: 1px solid;
	border-radius: 50%;
}
/*mobile social media */

.greybar #header-social a, #header-social a:focus {
	font-size: 14px;
	color: #fff;
}
.greybar #header-social .fa-inverse {
	color: #fff;
}
/*footer*/
footer .central {
    margin-bottom: 0;
}
footer .msl {
    color: #e2e417;
    font-size: 14px;
}
footer .pill li a {
    background: transparent;
    float: left;
    text-align:left;
}
footer .pill a:hover {
    background:transparent;
    color:#e2e417;
}
@media(max-width:768px){
	footer .pill ul {
		text-align:center;
		overflow: hidden;
	}
	footer .pill li {
		text-align:center;
	}
	footer .pill li a {
		/* text-align:center; */
		display: block;
		width: 100%;
	}
	footer .accreditations {}
	footer .accreditations a {
    display: block;
    float: left;
    width: 50%;
    max-width: 50%!important;
    margin: 0!important;
    text-align: center;
    padding: 15px;
    }
    footer .accreditations a:nth-child(2n+1){
    	clear:both;
    }
	footer .accreditations img {
		max-width:75%!important;
		width:100%!important;
		display: table;
		padding: 0;
		margin: 0;
		text-align: center;
		display: initial;
	}
}
/*slider*/
.article-details .article-details-cell p {
	display:none;
}

[id="news-banner"] h5 {
	top: 35%;
	/* transform: translateY(-50%); */
}
@media(min-width:1200px){
.article-details {
    position:absolute;
    top:0;
    bottom:5px;
    left:0;
    right:initial;
    background: rgba(51,51,51,0.75);
    width: 35%;
    clip-path: polygon(0% 0%, 50% 0%, 100% 50%, 50% 100%, 0% 100%);
}
.article-details .article-details-cell {
    position: relative;
    top: 60%;
    transform: translateY(-50%);
    max-width: 80%;
    overflow: hidden;
    text-align: left;
}
.article-details .article-details-cell h5 {
    padding:0 20px;
    position:relative;
    text-align: left;
    max-width: 85%;
    transform: translateY(0%);
}
.article-details .article-details-cell p {
    font-size:1.5rem;
    position:relative;
    text-align: left;
    left: 20px;
    transform: none;
    display:block;
}
.article-details .article-details-cell p .cta {
	display:table;
	background: #00a7b9;
	color: #fff;
	padding: 5px;
	margin: 50px 0;
}
}
@media(min-width:1200px){
    .article-details .article-details-cell p {
    	display:block;
    }
}
[id="news-banner"] .bx-wrapper .bx-controls-direction a {z-index: 99;}
[id="news-banner"] .bx-wrapper .bx-prev {
	left:36%;
	background: url(/stylesheet/Starlings/arrow-rd-left.png);
}
[id="news-banner"] .bx-wrapper .bx-next {
	background: url(/stylesheet/Starlings/arrow-rd-right.png);
	right: 20px;
}
[id="news-banner"]  .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 46%;
    margin-top: 0;
    outline: 0;
    width: 45px;
    height: 45px;
    text-indent: -9999px;
    z-index: 9999;
}
.events .bx-wrapper .bx-viewport {
    padding-bottom: 0;
    /* height: auto!important; */
    margin-bottom: 0;
}
[id="org-description"] {
    display:none;
}
@media(min-width:768px){
    [id="org-description"] {
    display:block;
}
}
.dropdown-backdrop {
    display:none!important;
}
[id="news-banner"], [id="static-banner"] {
overflow:hidden;
margin:46px 0 0 0;
}
@media all and (min-width:1200px) {
.nav-scrolled a.logo + a.logo {top: 0px;}
[id="news-banner"], [id="static-banner"] {overflow:hidden;margin: 110px 0 0 0;}
}
#admin_page_content {
    margin-top:5%;
}